[req]
default_bits = 2048
prompt = no
distinguished_name = dn
x509_extensions = v3_req

[dn]
C = DE
O = Cereda Systems GmbH
CN = 192.168.0.178

[v3_req]
subjectAltName = @alt_names

[alt_names]
IP.1 = 192.168.0.178
IP.2 = 127.0.0.1
DNS.1 = localhost
